Subject: [secdir] secdir re-review of draft-ietf-rtgwg-cl-requirement-13

From: Tom Yu <[email-masked]>
Date: Mon, 16 Dec 2013 23:03:38 -0500

I have reviewed this document as part of the security directorate's 
ongoing effort to review all IETF documents being processed by the 
IESG.  These comments were written primarily for the benefit of the 
security area directors.  Document editors and WG chairs should treat 
these comments just like any other last call comments.

The previous concerns I have had with a prior revision of this
document seem to have been resolved adequately.  There appear to be no
security concerns introduced by revisions since my last review.